import request from '@/utils/request'

// 获取全平台商城设置
export function getMallSetting() {
  return request({
    url: '/agri/mallSetting',
    method: 'get'
  })
}

// 保存全平台商城设置
export function saveMallSetting(data) {
  return request({
    url: '/agri/mallSetting',
    method: 'put',
    data: data
  })
}
